package com.tatssense.sampleapp.tats;

//import com.interactive.acotraker.gcm.GcmIntentService;


import com.tatssense.core.gcm.GcmIntentService;

public class GcmIntentTest extends GcmIntentService {

	@Override
	protected void deleteMessageFromServer(String arg0) {

		//System.out.println();
	}

	@Override
	protected void recivedErrorMsgFromServer(String arg0) {

		//System.out.println();
	}

	@Override
	protected void recivedMessageFromServer(String arg0) {

		//System.out.println();
	}

}
